@charset "utf-8";

@media (max-width: 1800px) {
    /* header */
    #header .contain { padding-left: 30px; padding-right: 30px;}
    #gnb { left: 0; }
    .scroll-top { width: 40px; height: 40px; position: fixed; right: 20px; bottom: 20px; background-size: 12px; top: auto; transform: translateY(0);}
} 

@media (max-width: 1400px) {
    /* header */
    .sitelogo img { height: 52px;}
    #gnb { left: 20px; }
    #gnb>ul>li {padding:0 35px;} 
    #gnb>ul>li>a  { font-size: 16px;}
    #gnb .submenu>ul { padding: 20px 5px;}
    #gnb .submenu>ul>li>a {font-size: 14px; }

    /* footer */
    #footer { padding: 25px 0;}
    .ft-logo { padding-left: 0;}
    .ft-logo img { height: 65px;}
    .ft-txtbox { padding-left: 25px;}
    .ft-logo-text { font-size: 15px; margin-bottom: 12px;}
    .ft-text { margin-bottom: 10px; }
    .ft-text span { font-size: 13px; padding-right: 15px;}
    .policy a:last-child { margin-left: 15px;}
    .ft-text span:last-child { font-size: 12px;}

    /* visual */
    .main-scroll { bottom: 50px; height: 34px;}
    .main-visual .caption h2 { font-size: 30px;}

    /* main 공통 */
    .main-tit { font-size: 30px; margin-bottom: 10px;}
    .main-txt { font-size: 14px; }

    /* main */
    .sec1-left h3 { font-size: 15px; margin-bottom: 25px;}
    .sec1-tab{ margin-top: 30px; max-width: 100%;}
    .sec1-tab li { padding: 18px 0; font-size: 14px;}
    .sec1-ctt .txtbox { left: 30px; top: 30px;}
    .sec1-ctt .txtbox h4 { font-size: 22px; margin-bottom:20px;}
    .sec1-ctt .txtbox p { font-size: 14px;}
    .sec1-ctt .sec1-view { font-size: 14px; right: 30px; bottom: 30px; height: 33px; width: 100px; padding-left: 10px;}
    .sec1-ctt .sec1-view::after { width: 5px; height: 8px; background-size: contain; right: 10px;}
    .sec2-list { margin-top: 25px; gap: 10px;}
    .sec2-list li { width: calc(100%/3 - 7px); border-radius: 5px 0 5px 0; height: 40vw;}
    .sec2-list li .tit { font-size: 20px; margin-bottom: 14px;}
    .sec2-list li .txt { font-size: 14px; margin-bottom: 15px;}
    .sec2-list li .view { width: 30px; height: 30px; background-size: 13px;}
    .sec3-box { margin-top: 35px; gap: 10px;}
    .sec3-box>div { width: calc(100%/2 - 5px);}
    .sec3-box>div h3 { font-size: 18px; margin-bottom: 15px;}
    .sec3-right .input { font-size: 14px;}
    .sec3-right .input::placeholder { font-size: 13px;}
    .sec3-lct { flex-wrap: wrap; margin-top: 18px; gap: 10px;}
    .sec3-lct p { font-size: 14px; padding-left: 20px;}
    .sec3-lct p.add::before { width: 12px; height: 17px; background-size: contain;}
    .sec3-lct p.tel::before { width: 15px; height: 15px; background-size: contain;}
    .sec3-right .form-agree .check { font-size: 14px; margin-top: 0;}
    .sec3-right .sm-bt { font-size: 14px; height: 33px; width: 100px; padding-left: 10px;}
    .sec3-right .sm-bt::after { width: 5px; height: 8px; background-size: contain; right: 10px;}
}
@media (max-width: 1200px) {
    /* sub */
    .sub-visual { height: 250px;}
    .sub-visual h2 { font-size: 30px;}
    .real-cont { padding-bottom: 60px;}
    .real-cont2 { padding-bottom: 0; } 
    .sub-title { padding: 60px 0 40px;}
    .sub-title h1 { font-size: 24px;}
    .lnb-wrap { margin-top: 0; margin-left: 5px;}
    .lnb ul li { margin-right: 0;}
    .lnb ul li a {height:50px; font-size:14px; padding: 0 15px; font-weight: 400;}
    .path-wrap .home a {width:50px; height:50px; background:url("../images/sub/home.png") 50% 50% no-repeat; }
	.path-wrap .part > a {font-size:14px; height:50px; padding: 0 50px 0 16px;}
	.path-wrap .part ul li a {padding:15px 24px;}
    .path-wrap .part > a:after { right: 16px;}
    .path-wrap .part ul li { font-size: 14px; font-weight: 400;}
    .path-wrap .part ul li a {display:block; padding:12px 16px;} 

    /* 공통 */
    .sub-ctt { padding-left: 0; margin-bottom: 60px;}
    .subtit { padding-left: 20px; margin-bottom: 15px; font-size: 18px; }
    .subtit::after { left: 0; width: 13px; height: 13px; border: 4px solid #dbb365;}
    .sub-img { border-radius: 5px 0 5px 0;}
    .subtit2 { font-size: 15px; margin-bottom: 10px;}
    .subtxt { font-size: 14px; padding-left: 8px;}
    .subtxt::before { top: 9px;}
    .subpd { padding-left: 20px; font-size: 22px;}
    .subpd::after { top: 5px;}

    /* 비전 및 이념 */
    .vs-tit { font-size: 20px; margin-bottom: 35px;}
    .vs-tit span { font-size: 42px; transform: translateY(5px);}
    .vs-list { margin-bottom: 35px;}
    .vs-list li { width: calc(100%/3);}
    .vs-list li .circle { width: 180px; height: 180px;}
    .vs-list li .circle .tit { font-size: 20px; margin-bottom: 12px;}
    .vs-list li .circle .text { font-size: 14px; }
    .vs-list li:nth-child(2) { margin-left: 0; z-index: -1;}
    .vs-list li:nth-child(3) { margin-left: 0; z-index: -2;}
    .vs-list li .txt { font-size: 16px;}
    .vs p { font-size: 14px; margin-bottom: 20px; font-weight: 400;}

    /* 회사소개 */
    .gt { margin-top: 40px;}
    .gt-tbl tr th { font-size: 14px; padding: 13px 5px 11px;}
    .gt-tbl tr td { padding: 13px 5px 11px; padding-left: 12px; font-size: 14px;}
    .gt-tbl tr td p { margin-bottom: 10px;}

    /* 협력사소개 */
    .op { gap: 10px;}
    .op>div { width: calc(100%/2 - 5px);}
    .op>div .circle { border-radius: 5px; font-size: 20px; height: 100px;}
    .op-box.bg2 { margin-left: 0; z-index: -1;}
    .op>div .txt { font-size: 16px; margin-top: 12px;}
    .op-list { margin-top: 40px; gap: 10px;}
    .op-list li { width: calc(100%/5 - 8px);}
    .op-list li .thumb { margin-bottom: 10px; border-radius: 0;}
    .op-list li .thumb:after { border-radius: 0; }
    .op-list li .txt { font-size: 14px;}

    /* sub3 공통 */ 
    .sub3 { margin-bottom: 40px;}
    .sub3-fx { gap: 40px 10px;}
    .sub3-box { width: calc(100%/2 - 5px);}
    .sub3-box .thumb { margin-bottom: 20px;}
    .sub3-box .tit { font-size: 18px; }
    .sub3-list { margin-top: 10px;}
    .sub3-list li { padding: 12px 0;}
    .sub3-list li .title { font-size: 15px; width: 60px;}
    .sub3-list li .txtbox { font-size: 14px; padding-left: 15px;}
    .sub3-list li .txtbox p { margin-bottom: 10px;}
}
/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

    #fullpage .section { height: auto !important;}
    .fp-tableCell{height: auto !important;}
	.fp-scrollable {height: auto !important;}
    .sec1 .fp-tableCell {padding: 0;}
    .sec2 .fp-tableCell {padding: 0;}
    .sec3 .fp-tableCell {padding: 0;}
    .sec4 .fp-tableCell {padding: 0;}
    .sec1 { padding: 60px 0;}
    .sec2 { padding: 60px 0;}
    .sec3 { padding: 60px 0;}

    /* header */
    #gnb {display: none;}
    #header { height: 80px; }
    #header .contain { height: 100%;}
    #header .contain:after {content: none;}
    .sitelogo img { height: 45px;}
    .btn-m-menu {display: block; }
    .mobile-navigation {display:block;}

    /* footer */
    #footer .contain { display: block; text-align: center;}
    .ft-logo img { height: 45px;}
    .ft-txtbox { width: 100%; padding-left: 0; margin-top: 20px;}

    /* visual */
    .main-visual {height: auto !important; }
    .main-visual .slick-slide{height: auto !important; padding-bottom: 56.25%;}
    .main-visual .caption h2 { font-size: 26px;}

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:300px !important;}
    .directions .address-info .addr {font-size:20px;}
	.directions .contact-info dl {padding:20px 0;}
	.directions .contact-info dt {padding-left:20px; width:140px;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list2 table tbody td {font-size:14px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}

    .form-agree {margin:50px 0 0;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list ul { margin: 0 -5px;}
    .gallery-list ul li { width: 33.333%; padding: 0 5px;}

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

    /* main */
    .sec1 .contain { display: block;}
    .sec1-left { width: 100%; padding-right: 0;}
    .sec1-right { width: 100%; margin-top: 25px;}
    .sec2-list li { width: calc(100%/2 - 5px); height: 75vw;}
    .sec2-list li a { padding: 0 5px;}
    .sec3-box { display: block;}
    .sec3-box>div{ width: 100%; }
    .sec3-right { margin-top: 40px;}

    /* 협력사 소개 */
    .op-list { gap: 25px 10px;}
    .op-list li { width: calc(100%/3 - 7px);}
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    /* header */
    #header { height: 60px !important; border-bottom: none;}
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .sitelogo a img{ height: 36px;}
	.mobile-navigation .home {height:60px;}
	.mobile-navigation .close {top:17px;}
    .list-icon { right: 15px;}

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

    .root_daum_roughmap .wrap_map {height:250px !important;}

	/* footer */
    #footer .contain { display: block; padding-left: 15px; padding-right: 15px;}

    /* visual */
    .main-visual .slick-slide {padding-bottom: 100%;}
    .main-visual .contain{ padding-left: 15px; padding-right: 15px;}
    .main-visual .caption h2 { font-size: 20px;}
    .main-visual .item .video-js,
    .main-visual .item video,
    .main-visual .item iframe { object-fit: cover; top: 50%; height: 100vw; transform: translateY(-50%);}

    /* main 공통 */
    .main-tit { font-size: 20px; margin-bottom: 10px;}

    /* main */
    .sec1 { padding: 40px 0;}
    .sec2 { padding: 40px 0;}
    .sec3 { padding: 40px 0;}
    .sec1-left h3 { font-size: 14px; margin-bottom: 25px;}
    .sec1-ctt .txtbox { left: 18px; top: 24px;}
    .sec1-ctt .txtbox h4 { font-size: 18px; margin-bottom:15px;}
    .sec1-ctt .txtbox p { font-size: 14px;}
    .sec1-ctt .txtbox p br{ display: none;}
    .sec1-ctt .sec1-view { right: 18px; bottom: 22px;}
    .sec2-list li .tit { font-size: 17px;}
    .sec2-list li { width: 100%; height: 110vw;}
    .sec3-right .submit-area { justify-content: center;}

	/* sub */
    .sub-visual { height: 180px;}
    .sub-visual h2 { font-size: 22px; margin-top: 40px;}
    .real-cont { padding-bottom: 40px;}
    .real-cont2 { padding-bottom: 0; } 
    .sub-title { padding: 40px 0 30px;}
    .sub-title h1 { font-size: 20px;}
    .lnb ul li a {height:44px; font-size:14px; white-space: nowrap;}
    .path-wrap .home a {border-left:0;}
	.path-wrap .home a {height:44px; width:44px; background-size:14px auto;}
	.path-wrap .part {min-width: 120px;}
	.path-wrap .part > a {height:44px; padding:0 32px 0 14px; font-size:14px;}

    /* 공통 */
    .sub-ctt { margin-bottom: 40px;}
    .subpd { font-size: 20px;}
    .subpd::after { top: 4px;}

    /* 비전 및 이념 */
    .vs-tit { font-size: 16px;}
    .vs-tit span { font-size: 30px; transform: translateY(4px); display: none;}
    .vs p br { display: none; }
    .vs-list { gap: 30px 0; flex-wrap: wrap;}
    .vs-list li { width: 100%;}
    .vs-list li .circle { width: 150px; height: 150px;}
    .vs-list li .circle .tit { font-size: 17px; margin-bottom: 10px;}
    .vs-list li .circle .text { font-size: 12px;}
    .vs-list li .txt { font-size: 14px;}

    /* 협력사소개 */
    .op>div .circle { font-size: 18px;}
    .op>div .txt { font-size: 14px;}
    .op-list li { width: calc(100%/2 - 5px);}

    /* sub3 공통 */
    .sub3-box { width: 100%;}
    .sub3-box .tit { font-size: 17px;}

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:250px !important;}	
    .directions {margin-top:30px;}
	.directions .address-info .addr {font-size:18px;}
	.directions .address-info {margin-bottom:20px;}
	.directions .contact-info dl {padding:16px 0;}
	.directions .contact-info dt {padding-left:5px; width:110px;}
	.directions .contact-info dt img {margin-right:10px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:14px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .jun-board table { border: none;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul li { width: 50%;}

    .board-form .input { width:100% !important;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

    .product-list ul li { width: 50%;}
} 
@media (max-width: 420px) {

}